Sync an organization workspace
curl --request PUT \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/sync \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/sync"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/sync', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"affectedWorkspaceIds": [
1,
2,
3
]
}Workspaces
Sync an organization workspace
Trigger a data sync for a single workspace in the organization.
Recommended: call this endpoint at most once per hour. A maximum of 4 calls per hour is allowed.
PUT
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
sync
Sync an organization workspace
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
クエリパラメータ
例:
true
レスポンス
200 - application/json
例:
[1, 2, 3]
最終更新日 2026年10月7日